#portslides{
  display:none; 
}

#portslides a:focus{
	outline: none;
	border: none;
}

#portslides .slidesjs-navigation{
	position: absolute;
	float: left;
	top: 50px;
	left: 5px;
	z-index: 200;
}

#portslide1 img, #portslide2 img{
	position: relative;
	width: 257px;
	height: 124px;
	left: 20px;
	top: 12px;
}


#portslides h4, #portslides p{
	position: relative;
	left: 20px;
	top: 20px;
}

#portslides h4{
	position: relative;
	font-size: 20px;
	padding: 0px;
	margin: 0px;
}


#portslides .icon1-chevron-left, #portslides .icon1-chevron-right{
	background-image: url('../images/portfolio/scroll-button-bg.png');
	height: 30px;
	width: 30px;	
}

#portslides .icon1-chevron-left:active, #portslides .icon1-chevron-right:active{
	background-image: url('../images/portfolio/scroll-button-bg_hover.png');
}

#portslides .slidesjs-next{
	margin-left: 260px;
}

#portslides .icon1-chevron-left img{
	position: relative;
	left: 11px;
	top: 11px;
}

#portslides .icon1-chevron-right img{
	position: relative;
	left: 14px;
	top: 11px;
}

#portslides .slidesjs-navigation:active img{
	opacity: 0.4;
}